## eole-ead 2.5.2-35

=== Makefile ===
################################
# Makefile pour eole-ead
################################

SOURCE=eole-ead
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ead.mk

=== debian/changelog ===
eole-ead (2.5.2-35) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [be1c985] Correction des champs de formulaire envoyés au serveur (ref #8981)

  [ Lionel MORIN ]
  * [3078aff] Autorisation des apostrophes pour certains champs (ref #10324)

  [ Joël Cuissinat ]
  * [2f4e705] Correction d'un nom de champ au niveau des exceptions ajoutées pour les apostrophes
  * [61033e6] Correction du traitement des champs avec caractères accentués et apostrophes
  * [88cbc9b] Mise à jour des liens liés au signalement de sites
  * [21bbdf4] Merge branch '2.4.0/15226-fix-ead-links'
  * [f53d678] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [fed27b1] Désactivation du protocole SSLv3 pour l'EAD

  [ EOLE Build Daemon ]
  * [4dbb4cf] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 11:13:45 +0100

eole-ead (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [28e14af] Correction du test sur l'activation des sauvegardes
  * [b181d7b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91efb7a] Joël Cuissinat: Update package since “debian/eole/2.5.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2016 14:59:42 +0100

eole-ead (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1c85d8b] Correction import pour le mode debug (ref #14884)
  * [44a4c58] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ead
  * [159df43] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [97dc1c6] Lionel MORIN: Update package since “debian/eole/2.5.2-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 12 Feb 2016 16:36:20 +0100

eole-ead (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e4cdbe] Fix import manquant
  * [e06a3e3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f36a5b6] Joël Cuissinat: Update package since “debian/eole/2.5.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 16:52:43 +0100

eole-ead (2.5.2-31) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [151dea7] Suppression d'un print (ref #14884 @0.5h)
  * [3a7d71d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3f96870] Lionel MORIN: Update package since “debian/eole/2.5.2-30”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 10:34:21 +0100

eole-ead (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6b383d2] Correction d'un import pour le debug (ref @14884 @0.5h)
  * [c3b17ff] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d5e06f3] Lionel MORIN: Update package since “debian/eole/2.5.2-29”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 10:07:05 +0100

eole-ead (2.5.2-29) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [b1089c0] mode debug dans l'ead, ref #14820

  [ Lionel MORIN ]
  * [a94456b] Ajout d'un mode debug pour les logs du frontend et du backend EAD (ref #14884 @3h)
  * [bb66a6c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [360309b] Lionel MORIN: Update package since “debian/eole/2.5.2-28”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 09:07:32 +0100

eole-ead (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [97924d4] Tri des baux DHCP par nom de machine
  * [071853f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [af61493] Joël Cuissinat: Update package since “debian/eole/2.5.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Feb 2016 11:24:40 +0100

eole-ead (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b6b3f9] Correction de l'enregistrement EAD local
  * [5671694] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [337d0ab] Joël Cuissinat: Update package since “debian/eole/2.5.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Feb 2016 11:51:19 +0100

eole-ead (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Philippe Carre ]
  * [07d58b8] Correction de la regex de verification des noms machines, pour DHCP statique (Ref #14905)
  * [dfc9241] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8584674] Philippe Carre: Update package since “debian/eole/2.5.2-25”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 05 Feb 2016 12:04:11 +0100

eole-ead (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [7015a10] Gestion d'un raise en cas d'erreur d'unlock (ref #13680 @2h)
  * [eb2c02d] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ead
  * [a07aa38] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d744b15] Lionel MORIN: Update package since “debian/eole/2.5.2-24”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 12:28:39 +0100

eole-ead (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4da8e86] oubli de %else (ref #14868)
  * [865b777] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4ae227] Garette Emmanuel: Update package since “debian/eole/2.5.2-23”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 02 Feb 2016 11:31:31 +0100

eole-ead (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4cdbaad] oubli de % (ref #14868)
  * [535ee28] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [faa445f] Garette Emmanuel: Update package since “debian/eole/2.5.2-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 02 Feb 2016 11:22:57 +0100

eole-ead (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e81ceb2] variable dansguardian_ead_filtre* non présent sur les autres modules que Amon (ref #14868)
  * [109ac65] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8f9b0ad] Garette Emmanuel: Update package since “debian/eole/2.5.2-21”



=== debian/control ===
Source: eole-ead
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ead
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ead/repository

Package: eole-ead
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-ead-server, eole-ead-web
Description: Installation complète de l'outil EAD (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-nevow, python-openssl
Description: Librairies communes pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common, lshw, python-pam,
         python-pyeole (>=2.4.0-113)
Description: Backend pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ead-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-ead-common
Description: Frontend Web pour l'outil EAD
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 90 5 . stop 90 0 6 ." -peole-ead-web --name=ead-web $@
	dh_installinit --no-start -u"start 90 5 . stop 90 0 6 ." -peole-ead-server --name=ead-server $@

.PHONY: override_dh_installinit

## eole-ead 2.5.2-42

=== debian/changelog ===
eole-ead (2.5.2-42) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [656c235] Ne plus proposer la date de naissance comme mot de passe pour le changement
  * [14d6fa1] Edition groupée : pas de mot de passe "nom.prenom" ou de date en mode AD
    (Fixes: #7880, 4)
  * [0fa0ab5] Merge commit '14d6fa' into 2.5.2/eolead
  * [7c180a1] Simplification des mdp en mode AD sans les classes de caractères
  * [6eb852a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8767f36] Joël Cuissinat: Update package since “debian/eole/2.5.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 16:33:14 +0200

eole-ead (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [759cc7e] Merge branch '2.4.0/19044-restriction_acls' into 2.5.2/master
  * [8cfc4eb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [22e3738] Benjamin Bohard: Update package since “debian/eole/2.5.2-40”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 12:11:04 +0100

eole-ead (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e0833b4] Les attributs prof ne sont donnés aux personnels administratif que lorsqu'on coche la case la 1ère fois, pas les fois suivantes lors d'autres modifications.
  * [662e03b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [386a580] Lionel MORIN: Update package since “debian/eole/2.5.2-39”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jul 2016 16:07:36 +0200

eole-ead (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2e61e6] Merge branch '2.4.0/15226-fix-ead-links' into 2.4.2/master
  * [974a946] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.2/master
  * [34b6043] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.2/master
  * [a75bc19] Merge branch '2.4.0/15226-fix-ead-links' into 2.5.1/master
  * [95cedc8] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.1/master
  * [927d0b0] Merge branch '2.4.0/15962-fix-squid3-2' into 2.5.1/master

  [ Fabrice Barconnière ]
  * [684f27c] backend/actions/lightsquid.py : reports dans /var/log/lightsquid/reports cherry-pick d4f5b086 + gestion conflit ref #13354
  * [191cd3d] Merge branch 'issue/16045' into 2.4.2/master
  * [d6bc51d] Merge branch '2.4.2/master' into 2.5.1/master
  * [b9dfa2d] Merge branch 'issue/16045' into 2.5.1/master

  [ Lionel MORIN ]
  * [2ba0708] Merge branch '2.4.2/master' into 2.5.2/master
  * [d93027b] Ajout d'une case à cocher pour rattacher un personnel administratif au groupe professeur, la possibilité de gérer des classes et de rejoindre des équipes pédagogiques.
  * [28e1c57] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [af7dae6] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e6c74ae] Lionel MORIN: Update package since “debian/eole/2.5.2-38”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 14:10:40 +0200

eole-ead (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cb5526] Merge branch '2.4.0/15226-fix-ead-links' into 2.4.1/master
  * [628f645] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.1/master
  * [477747d] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [1f514e4] Mise à jour OK même si le rapport est en anglais
  * [cd2b327] Merge branch 'issue/16045' into 2.5.2/master
  * [9de8106] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f818fcf] Fabrice Barconnière: Update package since “debian/eole/2.5.2-37”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 May 2016 15:47:10 +0200

eole-ead (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [db60885] Correction du nom du script d'init de la seconde instance de squid
  * [bacab0e] Merge branch '2.4.0/15962-fix-squid3-2' into 2.5.2/master
  * [63f8e5d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [036c85c] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Apr 2016 15:32:53 +0200

eole-ead (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10d3289] Utilisation de "halt -p" dans l'EAD
  * [be14145] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.2/master
  * [8ccc842] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [da1a6d8] Joël Cuissinat: Update package since “debian/eole/2.5.2-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 16:25:00 +0200

## eole-ead 2.5.2-45

=== debian/changelog ===
eole-ead (2.5.2-45) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [2ad0ff3] Merge branch '2.4.2/35664-horus-shares' into 2.5.2/master
  * [0ee9a09] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bd340a9] Joël Cuissinat: Update package since “debian/eole/2.5.2-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 10:46:11 +0100

eole-ead (2.5.2-44) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [b8fa4ff] Merge branch '2.5.0/22710-ead2-loginlength' into 2.5.2/master
  * [ebf703c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d956b3a] Joël Cuissinat: Update package since “debian/eole/2.5.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:11:46 +0100

eole-ead (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [6ae217b] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.5.2/master
  * [57dcb9c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f3ec957] Joël Cuissinat: Update package since “debian/eole/2.5.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:32:02 +0200

## eole-ead 2.6.0-28

=== debian/changelog ===
eole-ead (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b70ecfd] message plus clair en cas de problème de certificat (ref #17136 1h)
  * [59d05a0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c9f63e0] Garette Emmanuel: Update package since “debian/eole/2.6.0-27”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Sep 2016 17:14:34 +0200

eole-ead (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b85cfa7] Remplacement des « service bastion restart »
  * [4a5d5ab] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f0b9abe] Daniel Dehennin: Update package since “debian/eole/2.6.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 12 Sep 2016 13:11:04 +0200

eole-ead (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c578bd8] N’activer les services qu’avec leur configuration
  * [16c8423] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e670a19] Daniel Dehennin: Update package since “debian/eole/2.6.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Sep 2016 12:13:09 +0200

eole-ead (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [26f46a2] Remplacement des « service bastion restart »
  * [66e2d8c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c8b84fc] Daniel Dehennin: Update package since “debian/eole/2.6.0-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:21:29 +0200

eole-ead (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ce8047] Suppression du script system V en mise à jour
  * [d4940d0] Ajout du placeholder debhelper aux postinst

  [ EOLE Build Daemon ]
  * [192b101] Daniel Dehennin: Update package since “debian/eole/2.6.0-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:25:26 +0200

eole-ead (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [289fe76] Prise en compte de systemd dans debian/rules

  [ EOLE Build Daemon ]
  * [322ff2f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 15:54:14 +0200

eole-ead (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [006b623] Suppression des scripts init-sysv
  * [2854929] Suppression des scripts init-sysv
  * [3c09691] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cd0e21e] Laurent Flori: Update package since “debian/eole/2.6.0-21”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 14:58:14 +0200

eole-ead (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [80ecce0] autoriser la gestion des services 'systemd' (ref #16839 @1h)
  * [c209ea8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1fbb413] Garette Emmanuel: Update package since “debian/eole/2.6.0-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 17:11:21 +0200

eole-ead (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd2889e] util.Redirect a besoin d'une URL de type 'str' pour faire une redirection (ref #16839)
  * [bf3418f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [33a8751] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 17:00:28 +0200

eole-ead (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [4a1f19e] Correction de la relance de bastion pour les sources/destinations interdites

  [ Fabrice Barconnière ]
  * [cd2b327] Merge branch 'issue/16045' into 2.5.2/master
  * [191cd3d] Merge branch 'issue/16045' into 2.4.2/master

  [ Joël Cuissinat ]
  * [974a946] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.2/master
  * [34b6043] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.2/master

  [ Lionel MORIN ]
  * [2ba0708] Merge branch '2.4.2/master' into 2.5.2/master
  * [28e1c57] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [e0833b4] Les attributs prof ne sont donnés aux personnels administratif que lorsqu'on coche la case la 1ère fois, pas les fois suivantes lors d'autres modifications.
  * [671c404] Merge branch '2.5.2/master'
  * [8b166db] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [69c3d80] Lionel MORIN: Update package since “debian/eole/2.6.0-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jul 2016 16:09:52 +0200

eole-ead (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a22e675] Modification de la fonction de relance de bastion dans amon_tools.py
  * [14ac42a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [82bd771] Bruno Boiget: Update package since “debian/eole/2.6.0-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 05 Jul 2016 10:13:16 +0200

eole-ead (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2daa60a] Chasse aux /etc/init.d dans project:ead
  * [e7abcd9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a94aba7] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 16:32:12 +0200

eole-ead (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24b553f] Définir le préfixe syslog des services
  * [100aeb5] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cba1936] Daniel Dehennin: Update package since “debian/eole/2.6.0-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 28 Jun 2016 10:24:01 +0200

eole-ead (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [d93027b] Ajout d'une case à cocher pour rattacher un personnel administratif au groupe professeur, la possibilité de gérer des classes et de rejoindre des équipes pédagogiques.
  * [a67ca4f] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [9dae5ff] Merge branch 'master' into dist/eole/2.6.0/master



## eole-ead 2.6.0-35

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ead
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [0d07148] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.0/master
  * [7f8dc5b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [09ae6ae] Fabrice Barconnière: Update package since “debian/eole/2.6.0-34”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:54:13 +0100

eole-ead (2.6.0-34) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [e92a98b] Merge branch '2.6.0/29263-addServer' into 2.6.0/master
  * [8a2cdd1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ce325d5] Joël Cuissinat: Update package since “debian/eole/2.6.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:20:25 +0100

eole-ead (2.6.0-33) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [53601da] Merge branch '2.6.0/27431-role-create' into 2.6.0/master
  * [9a8d24b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c90fa90] Joël Cuissinat: Update package since “debian/eole/2.6.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:44:38 +0200

eole-ead (2.6.0-32) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f357dba] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.0/master
  * [be6bab4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [ca6391b] Joël Cuissinat: Update package since “debian/eole/2.6.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:12:35 +0100

eole-ead (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [74e9503] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.0/master
  * [da3c2d2] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5a16ef4] Joël Cuissinat: Update package since “debian/eole/2.6.0-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:33:25 +0200

eole-ead (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1531d79] Revert "EAD e2guardian : remplacement des "reload" par des "restart" REF #16084 @ 1.5h"
  * [1a211d4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b3397b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 12:54:45 +0100

eole-ead (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [529d9df] Merge branch '2.4.0/19044-restriction_acls' into 2.6.0/master
  * [8834f3f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [23b9902] Benjamin Bohard: Update package since “debian/eole/2.6.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 12:04:19 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Enable systemd services
override_dh_systemd_enable:
	dh_systemd_enable -peole-ead-server --name=ead-server
	dh_systemd_enable -peole-ead-web --name=ead-web

.PHONY: dh_systemd_enable

## eole-ead 2.6.1-12

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [529d9df] Merge branch '2.4.0/19044-restriction_acls' into 2.6.0/master

  [ Fabrice Barconnière ]
  * [1531d79] Revert "EAD e2guardian : remplacement des "reload" par des "restart" REF #16084 @ 1.5h"
  * [f979b1d] Merge branch '2.6.0/master'
  * [ac3f775] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d99ddf] Fabrice Barconnière: Update package since “debian/eole/2.6.1-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 13:00:20 +0100

eole-ead (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [023a902] Merge branch '2.4.0/19044-restriction_acls' into 2.5.1/master

  [ Joël Cuissinat ]
  * [b15dbf6] Synchronisation des partages en fin d'importation EAD
  * [c1970af] Merge branch '2.5.1/19485-synchro-samba'
  * [4816109] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e80a6f4] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Mar 2017 16:27:40 +0100

eole-ead (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [2c150e9] Merge branch '2.4.0/19044-restriction_acls'
  * [b5d0b93] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f280eb1] Benjamin Bohard: Update package since “debian/eole/2.6.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 11:59:02 +0100

eole-ead (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3cb3108] S’assurer que les chemins vers les fichiers sont absolus.
  * [7b85565] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e4e4aff] Benjamin Bohard: Update package since “debian/eole/2.6.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Feb 2017 15:51:10 +0100

eole-ead (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a97fa82] Les fichiers de listes de comptes ajoutés/retrouvés copiés dans le repertoire de l'importeur
  * [0e80384] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [adc0d43] Laurent Flori: Update package since “debian/eole/2.6.1-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Feb 2017 17:31:29 +0100

eole-ead (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [72538af] Ajout de l'utilisateur par défaut dans l'init de importation.py
  * [f6b7a7e] Mise à jour de l'aide du script d'importation
  * [548b0df] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8aa0c02] Laurent Flori: Update package since “debian/eole/2.6.1-6”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Feb 2017 10:12:59 +0100

eole-ead (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [cde2aad] Les rapports sont copiés dans le repertoire personnel de l'utilisateur qui fait l'import
  * [dfc6b65] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ff12c15] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 16:55:24 +0100

eole-ead (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [97b89d9] Les logs d'importation sont disponibles dans le répertoire personnel de celui qui importe
  * [5b211ff] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d537c3] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 12:36:37 +0100

eole-ead (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b734237] Implémentation EAD de l'action "Filtre web 3" -> "Visites des sites"
  * [98c8678] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [442306e] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jan 2017 17:22:18 +0100

eole-ead (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c73ae05] Implémentation EAD de l'action "Filtre web 3" -> "Utilisateurs"
  * [834d62b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e846bf5] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jan 2017 11:33:57 +0100

eole-ead (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9051cfe] Implémentation EAD des actions "Filtre web3" -> "Sites"
  * [c5edaca] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dc42d28] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 16:39:10 +0100

eole-ead (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec64881] Prepare version 2.6.1
  * [8ab791e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [3ac4d0c] Implémentation EAD des actions "Filtre web3" -> "Sites"
  * [1d77e9a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e13ea5d] Joël Cuissinat: Update package since “debian/eole/2.6.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 16:31:34 +0100

## eole-ead 2.6.1-20

=== debian/changelog ===
eole-ead (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [04db142] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.1/master
  * [6b8013a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e20151f] Joël Cuissinat: Update package since “debian/eole/2.6.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:29:26 +0200

eole-ead (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [3a4fd67] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.1/master
  * [bed422d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9420125] Fabrice Barconnière: Update package since “debian/eole/2.6.1-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:58:32 +0100

eole-ead (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [5be58a6] Merge branch '2.6.0/29263-addServer' into 2.6.1/master
  * [0f908a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6641d5a] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:20:58 +0100

eole-ead (2.6.1-17) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [649dda2] Merge branch '2.6.0/27431-role-create' into 2.6.1/master
  * [6eec827] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e8c461] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:56:27 +0200

eole-ead (2.6.1-16) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [939713c] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.1/master
  * [5149636] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d88f86e] Joël Cuissinat: Update package since “debian/eole/2.6.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:13:19 +0100

eole-ead (2.6.1-15) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d0cf30f] Modifier le libellé du champ permettant d’attribuer les droits professeur aux personnels administratifs.
  * [e81cfa3] Merge branch '2.6.1/18669-libelle_droits_professeur' into 2.6.1/master
  * [a251313] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4ad9d9e] Joël Cuissinat: Update package since “debian/eole/2.6.1-14”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Nov 2017 12:23:08 +0100

eole-ead (2.6.1-14) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [e0a6e33] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.1/master
  * [6fc3510] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f21a70d] Joël Cuissinat: Update package since “debian/eole/2.6.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:34:19 +0200

eole-ead (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [e119ad9] Permettre l'affichage des rapports de sauvegarde même si bacula-sd est désactivé
  * [36f1cd6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d817b0a] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 13 Jun 2017 16:14:19 +0200

## eole-ead 2.6.2-13

=== debian/changelog ===
eole-ead (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [599e5cc] faire apparaitre le message d'erreur dans les logs en cas de problème de connexion (ref #22106)

  [ Garette Emmanuel ]
  * [cef47a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [151ecc7] Garette Emmanuel: Update package since “debian/eole/2.6.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:03:06 +0100

eole-ead (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e0a6e33] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.1/master

  [ Benjamin Bohard ]
  * [d0cf30f] Modifier le libellé du champ permettant d’attribuer les droits professeur aux personnels administratifs.
  * [a019af9] Merge branch '2.6.1/18669-libelle_droits_professeur'
  * [c0504d5] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [99b08f6] Benjamin Bohard: Update package since “debian/eole/2.6.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Nov 2017 16:06:29 +0100

eole-ead (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [97f5ceb] Merge branch '2.5.1/21552-BE1D-ONDE'
  * [0870d34] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d1ccd27] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:34:55 +0200

eole-ead (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [78951f5] Déplacement des variables "frontend_ead_distant" vers un nouveau dico
  * [84ab456] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61e5ee5] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jul 2017 17:16:01 +0200

eole-ead (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7b2b13] La variable « acces_distant_backend_ead » doit être calculée
  * [4b5b757] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c165e60] Daniel Dehennin: Update package since “debian/eole/2.6.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 10 Jul 2017 10:47:27 +0200

eole-ead (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [40f34c6] Remplacement de servicelist par service_accesslist
  * [b9fd236] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9d531d2] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Jun 2017 15:43:25 +0200

eole-ead (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8937f30] Par défaut, le backend EAD n'est pas accessible depuis l'extérieur. Passage des variables en mode expert.
  * [956bb4f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8916685] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Jun 2017 11:04:27 +0200

eole-ead (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8b88dc5] CreoleLint râle à cause d'une majuscule injustifiée
  * [29b489c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [531efe0] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Jun 2017 09:28:59 +0200

eole-ead (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2222d58] Les variables oui/non pour le backend EAD doivent être en mode 'basic'
  * [80a7409] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e97e60f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 12:01:47 +0200

eole-ead (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [e119ad9] Permettre l'affichage des rapports de sauvegarde même si bacula-sd est désactivé
  * [1b4d90c] Merge branch '2.6.1/20713-fix-bacula-sd-rapport-sauv'

  [ Fabrice Barconnière ]
  * [6580c04] Le backend EAD était toujours accessible
  * [0424480] Gestion du l'accès au backend EAD par interface dans le dictionnaire
  * [a851d82] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [49d7fb1] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 10:17:47 +0200

eole-ead (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [f6018d6] Fix the dhcp activation action name in template
  * [e33aa38] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4021be7] Lionel MORIN: Update package since “debian/eole/2.6.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 09 Jun 2017 16:54:14 +0200

eole-ead (2.6.2-2) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [8e2a4c8] Deactivate the DHCP handling in the EAD2 if EAD3 is in charge of it

  [ Lionel MORIN ]
  * [f8ab624] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ea11434] Lionel MORIN: Update package since “debian/eole/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 08 Jun 2017 10:53:13 +0200

eole-ead (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a683c3c] Prepare version 2.6.2
  * [e5f9a8e] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [759cc7e] Merge branch '2.4.0/19044-restriction_acls' into 2.5.2/master

  [ Joël Cuissinat ]
  * [656c235] Ne plus proposer la date de naissance comme mot de passe pour le changement
  * [14d6fa1] Edition groupée : pas de mot de passe "nom.prenom" ou de date en mode AD
    (Fixes: #7880, 4)
  * [0fa0ab5] Merge commit '14d6fa' into 2.5.2/eolead
  * [7c180a1] Simplification des mdp en mode AD sans les classes de caractères


## eole-ead 2.6.2-21

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ead
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ead (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [3277b54] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f0f94d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:58:43 +0200

eole-ead (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e95bf70] update share "groupes" after group registration update
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [7ba9d68] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34f6f65] Joël Cuissinat: Update package since “debian/eole/2.6.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2019 17:04:17 +0100

eole-ead (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [6e3cdb2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3124d04] Joël Cuissinat: Update package since “debian/eole/2.6.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Feb 2019 14:15:37 +0100

eole-ead (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a86eb24] Importation Horus : amélioration de l'affichage de la liste des rapports
  * [8e32d67] Importation Horus : ne plus proposer la date comme mot de passe en mode AD
  * [779630b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [abfa456] Joël Cuissinat: Update package since “debian/eole/2.6.2-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Jun 2018 15:50:46 +0200

eole-ead (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a69d1b] Suppression des caractères spéciaux empêchant l'affichage d'erreur (Horus)
  * [b41cddb] Ajout vérification des mots de passe utilisateur Horus
  * [f921081] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a484d9b] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 12:03:27 +0200

eole-ead (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cba90a2] Correction de la confirmation du mode de filtrage
  * [95ebfeb] Merge branch '2.6.2/23577-fix-filtrage-msg' into 2.6.2/master
  * [b18c737] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3fa5b1d] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:19:22 +0200

eole-ead (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e279dc5] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur
  * [3b64bde] Merge branch '2.6.2/23445-fix-alert' into 2.6.2/master
  * [43a59bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4466c7d] Joël Cuissinat: Update package since “debian/eole/2.6.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Mar 2018 12:11:41 +0200

eole-ead (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f96377a] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.2/master
  * [8eb0f7a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d9176ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jan 2018 15:53:00 +0100
